Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Skype in mijn versie gaat uit de lucht.  (gelezen 382 keer)

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Skype in mijn versie gaat uit de lucht.
« Gepost op: 2014/08/28, 15:16:27 »
Ik krijg een bericht van Skype, dat mijn versie 4.2 voor Linux buiten gebruik gaat. Altijd gedacht, dat bijwerken via de pakketbronnen gebeurd. :-[

Piet
« Laatst bewerkt op: 2014/08/28, 21:28:03 door bmwpiet »
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline Henkp

  • Lid
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #1 Gepost op: 2014/08/28, 15:44:05 »
Ik krijg een bericht van Skype, dat mijn versie voor Linux buiten gebruik gaat. Altijd gedacht, dat dit via de pakketbronnen gebeurd. :-[

Piet

Dat is niet meer zo met de nieuwe 4.3 versie, bekijk de onderstaande hyperlink,
http://www.webupd8.org/2014/06/skype-43-for-linux-released-with.html

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #2 Gepost op: 2014/08/28, 18:59:33 »
Bij mij zit de nieuwste Skype gewoon in de pakketbronnen (Mint 13). Geen verschil met de Skype website.
Sterker nog; ik had hem al automatisch binnengekregen voor dat rare mailtje van Skype...

Kijk eens naar jouw Skype versie; waarschijnlijk heb je de nieuwste al: 4.3.0.37


@Henkp
Lees die 2 mnd oude(!) link nog eens goed...  ;)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #3 Gepost op: 2014/08/28, 20:15:11 »
Skype 4.2 en lager worden inderdaad niet meer ondersteund. Skype 4.3 is de enige (en nieuwste!) versie ondersteund wordt.

Offline DickStomp

  • Lid
    • Projecten Dick Stomp
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #4 Gepost op: 2014/08/28, 23:21:42 »
Skype is wel een kind van Microsoft geworden. Ze hebben het gekocht voor de adressen...
Ubuntu 16.04 LTS > Fujitsu S762 64bits + Win7 > BioStar desktop+WinXP Home > Asus Eee 900A > ThinkPad T61; allen hebben geen data maar draaien op dezelfde DropBox; verder Chromium & LibreOffice & Wine
https://sites.google.com/site/dickstomp/home

Offline DickStomp

  • Lid
    • Projecten Dick Stomp
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #5 Gepost op: 2014/08/28, 23:22:53 »
Skype gaat net als Nokia: naar de bliksem...
Ubuntu 16.04 LTS > Fujitsu S762 64bits + Win7 > BioStar desktop+WinXP Home > Asus Eee 900A > ThinkPad T61; allen hebben geen data maar draaien op dezelfde DropBox; verder Chromium & LibreOffice & Wine
https://sites.google.com/site/dickstomp/home

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #6 Gepost op: 2014/08/28, 23:54:55 »
Erg relevante toevoeging in een hulptopic...

Trouwens: sinds MS Skype in handen heeft zijn er meer Linux-updates van Skype geweest dan ooit tevoren en ziet het tenminste eens geïntegreerd uit (in de zin van: niet al die rottige venstertjes).

Offline Gymnasiast

  • Lid
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #7 Gepost op: 2014/08/29, 09:19:37 »
Trouwens: sinds MS Skype in handen heeft zijn er meer Linux-updates van Skype geweest dan ooit tevoren en ziet het tenminste eens geïntegreerd uit (in de zin van: niet al die rottige venstertjes).
Inderdaad. Voor de overname zaten er periodes van 15 maanden tussen twee versies.

On-topic: skype 4.3 zit wel in de pakketbronnen, maar dan in de 'partner'-pakketbron, die standaard niet is ingeschakeld. Inschakelen kan via het venstertje 'Software & Updates', tweede tabblad.
Los installeren van de Skype-site kan natuurlijk ook, maar dan is het aan te bevelen eerst de oude versie te deïnstalleren.
« Laatst bewerkt op: 2014/08/29, 09:21:34 door Gymnasiast »
NOBODY expects the Spanish Inquisition!

Offline Metal Henkie

  • Lid
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #8 Gepost op: 2014/08/29, 11:32:05 »
Gisteren een verse installatie gedaan van Mint 17 en middels softwarebeheer gewoon de nieuwste versie binnengehaald (4.3.0.37) en het werkt perfect.

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #9 Gepost op: 2014/08/30, 07:52:52 »
Skype 4.2 en lager worden inderdaad niet meer ondersteund. Skype 4.3 is de enige (en nieuwste!) versie ondersteund wordt.

Ik heb versie 4.2.0 , deze staat in Synaptic bij " Geinstalleerd Verouderd of handmatig geInstalleerd " Bij rechtsklikken kan ik hem niet opwaarderen.
In de lijst " Geinstalleerd, opwaardeerbaar" staat Skype niet vermeld.

Verder heb ik op mijn Android telefoon geen melding over Skype gekregen en doet hij het daar gewoon.

Zouden ze via een omweg de mail adressen aan het controleren zijn met de mail, die we krijgen??
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #10 Gepost op: 2014/08/30, 08:38:37 »
Zoals Gymnasiast al zei een paar berichten hierboven: Je moet de partner-bron aanzetten.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Skype in mijn versie gaat uit de lucht.
« Reactie #11 Gepost op: 2014/08/30, 11:41:00 »
De Android-versie wordt automatisch up-to-date gehouden. Op Ubuntu idem, mits je de Partner-bron aanzet.